<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>newsdetail</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link rel="stylesheet" href="style.css">

</head>

<body class="a" background="img/GettyImages-1181916538-728x485.jpg">
    <div class="container">

        <header>
            <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <a class="navbar-brand" href="top_page.html">UFC</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mr-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="result.html">RESULT <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="news.html">NEWS</a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="ranking.html"  id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                RANKING
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="#">Action</a>
                                <a class="dropdown-item" href="#">Another action</a>
                                <div class="dropdown-divider"></div>
                                <a class="dropdown-item" href="#">Something else here</a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="photo.html" tabindex="-1" aria-disabled="true">PHOTO</a>
                        </li>
                    </ul>
                    <form class="form-inline my-2 my-lg-0">
                        <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                        <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                    </form>
                </div>
            </nav>
        </header>
        
        <h1>NEWS</h1>
        
        <h2 style="color: azure">UFCが正式にアンチドーピング政策を一部変更</h2>
        
        <div class="row">
            <div class="col-12">
                <img src="img/GettyImages-1180662647-727x485.jpg" width="100%" height="90%">
            </div>
        </div>
        
        <div style="background-color: azure">
        <p>すでに公表されたように、UFCと米アンチドーピング機構（USADA）は専門家ならびにコンサルタントと共に総合格闘技（MMA）におけるドーピングと戦い、オクタゴンで競技するUFCアスリートを守る上でUFCアンチトーピング政策が信頼できる効率的なツールであるよう、政策の見直しを行ってきた。

この見直しが完了し、UFCとUSADAは濃度や認定サプリメントの決定を含め、いくつかの大きな変更を行うことで合意した。

UFCアンチドーピング政策には今後、科学的手法によって、また、証拠に基づいて、競技上のパフォーマンス向上の利益がないレベルで定期的に混入物質として発見されると証明されたさまざまな物質のための判定濃度や基準値を明記する“UFC禁止リスト”が組み込まれる。アスリートの陽性反応が判定濃度以下のこれらの物質のいずれかである場合、当該アスリートのサンプルはUFCアンチドーピング政策の下、違反が疑われる分析結果ではなく、標準的ではない分析結果として扱われる。他にドーピングの証拠がない場合、これらの標準的ではない分析結果はアスリートに対する制裁に帰結しない。

さらに、UFCアンチドーピング政策はサプリメントと環境的混入の問題についてさらなる明確性を提供する。全UFCアスリートは下記の登録認証機関のいずれかが承認するサプリメントのみを使用するよう指導される。

（1）NSF Certified For Sport （NSFサーティファイド・フォー・スポーツ）
（2）Kolner Liste（Cologne List／ケルナー・リスタ、コロウン・リスト）
（3）Informed Sport Trusted by Sport（インフォームド・スポーツ・トラステッド・バイ・スポーツ）
（4）HASTA（Human and Supplement Testing Australia／ヒューマン・アンド・サプリメント・テスティング・オーストラリア）
（5）BSCG （Banned Substance Control Group／バンド・サブスタンス・コントロール・グループ）

アスリートの陽性サンプルが承認済みサプリメントによって、もしくはその他の環境的混入（食品、水、処方薬）によって引き起こされたというその他のドーピングの証拠がない場合、アスリートはUFCアンチドーピング政策による制裁を受けない。

また、先だって発表されたように、UFCパフォーマンス・インスティテュートを通じて承認済みサプリメントをUFCアスリートに提供すべく、UFCはサプリメントプロバイダーの『Thorne（ソーン）』と提携した。UFCの著名なスポーツダイエティシャンらが開発した、各アスリートに向けた個別の栄養摂取プログラムと共に、UFCアスリートはそれぞれの独自のニーズをサポートすべく安全で高品質なサプリメントを摂取可能になる

「正当な法的保護をもって公正なアンチドーピングプログラムを進めることは強力で包括的なプログラムを持つ上で不可欠だ」とアスリートヘルスおよびパフォーマンス部門UFC上級副社長のジェフ・ノビツキーは述べた。

「われわれの環境における低レベルの混入の広汎性と、アンチドーピング研究室のテスト制度の向上が相まって、本プログラムがアンチドーピング政策を誠実に遵守するアスリートではなく、意図的な不正行為を確実に罰するために濃度レベルの決定が必要なのは明確だった」

UFCチーフビジネスオフィサーのハンター・キャンペルは「UFCとUSADAは引き続きアンチドーピングの動的なランドスケープに懸命に取り組んでおり、UFCアンチドーピング政策が全てのプロスポーツの中で最も効率的で包括的なアンチドーピングプログラムであり続け、あらゆるUFCアスリートにとって公正で適正な手続きを提供し続けられるよう。独立した専門家や州アスレチックコミッションらと共に政策の再検討をこれからも続けていく」と語っている。</p>
    </div>

</body></html>
